Packages - Bug #1598

[gnash-git] [lightspark-git] Need a rebuild using boost-libs 1.65.1-2
2018-01-01 10:39 AM - felicien

Status: fixed % Done: 100%
Priority: broken

Assignee: isacdaavid

Category:

Description

Hi,

These packages should be rebuilt to use the latest version of boost-libs, because at this moment they crash (in Epiphany) while
looking for the 1.64.0 version:

Error loading module '/usr/lib/mozilla/plugins/liblightsparkplugin.so': libboost_filesystem.so.1.6
4.0: cannot open shared object file: No such file or directory

Error scanning plugin /usr/lib/mozilla/plugins/liblightsparkplugin.so, /usr/lib/webkit2gtk-4.0/Web
KitPluginProcess returned 256 exit status

Error loading module '/usr/lib/mozilla/plugins/libgnashplugin.so': libboost_iostreams.so0.1.64.0: c
annot open shared object file: No such file or directory

Error scanning plugin /usr/lib/mozilla/plugins/libgnashplugin.so, /usr/lib/webkit2gtk-4.0/WebKitP1l
uginProcess returned 256 exit status

Happy new year :)

History

#1 - 2018-01-01 06:56 PM - isacdaavid

- Assignee set to isacdaavid

#2 - 2018-01-01 10:03 PM - isacdaavid
- % Done changed from 0 to 100

- Status changed from open to fixed
#3 - 2018-02-19 11:39 AM - felicien
[gnash-git] [lightspark-git] Need a rebuild using boost-libs 1.66.0-1

Hi again Parabola, now that boost-libs has upgraded, these two packages need to be built again. Isn't there a way to do it automatically when
dependencies versions change ?

Peace & freedom,
Félicien

#4 - 2018-02-28 07:21 PM - soni

Yeah this is still an issue. | mistakenly thought it would be fixed if boost-65-compat were added to the PCR, but that is not the case.

#5 - 2018-03-07 03:37 PM - felicien

Hi again, the packages still haven't been rebuilt... Couldn't this ticket be re-opened, so it moves in the queue ? If | can help in any way, let me know.

2024-04-20 1/1



http://www.tcpdf.org

